Issue 55005 - odd/even page printing
Summary: odd/even page printing
Status: CLOSED DUPLICATE of issue 41118
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: OOO 2.0 Beta2
Hardware: PC All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: requirements
QA Contact: issues@framework
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2005-09-23 16:55 UTC by cyberwuffy
Modified: 2008-05-18 00:03 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description cyberwuffy 2005-09-23 16:55:56 UTC
Can you rename the right/left page checkbox selections to odd/even pages? It's
probably confusing me and many other people on how it prints out.
Comment 1 thorsten.martens 2005-09-28 14:02:27 UTC
TM->requirements: Please have a look.
Comment 2 dridgway 2005-12-15 19:26:47 UTC
Really confuses me too, but it's a dupe of issue 41118. Problem only exists for
Writer; Calc, Draw, and Impress can't print odd/even at all. See issue 23858 for
RFE to fix that. Closing dupe.

*** This issue has been marked as a duplicate of 41118 ***
Comment 3 ace_dent 2008-05-17 21:58:42 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 ace_dent 2008-05-18 00:03:35 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew